body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    padding: 0px;
    margin: 0px;
    color: #2B322A;
    background-color: #f6f4f1;
}

.main-text {
    font-size: 30px;
    text-align: center;
    margin-bottom: 50px;
    font-weight: bold;
}

.container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.opening-hours div h3 {
    margin-bottom: 0px;
    font-weight: bold;
}
.opening-hours  div p {
    margin-top: 0px;
}


.opening span {
    font-weight: 100;
}

.opening-hours {
    border: orange solid 1px;
    border-radius: 10px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    max-width: 600px;
    padding: 40px;
    margin-top: 50px;
    margin-bottom: 100px;
    
}


.container div {
    max-width: 500px;
}


section {
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #2B322A;
    height: auto;
    background-color: white;
}

svg text {
    fill: black;
    text-transform: uppercase;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


footer {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 80px auto 40px auto;
}

footer > div {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    
}

#anno {
    position: absolute;
    font-size: small;
    font-stretch: extra-expanded;
    padding: 50px 100px 50px 100px;
    top: -180px;
    right: 0;
    left: 0;
    margin: 0 auto 0;
    width: 100px;
}

svg {
    width: 100px;
    height: 100px;
    animation: rotate 70s linear infinite;
}


a {
    color: orange
}

h3 {
    text-transform: uppercase;
    padding: 0px;
    margin-bottom: 0px; 
}

header  {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 30px;
    width: auto;
    background-color: black;
    border-radius: 10px;
    margin-top: -300px;
}

@media screen and (max-width: 600px) {
    header {
        margin-top: -100px;
        margin-left: 30px;
        margin-right: 30px;
    }



    .opening-hours {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .container {
        margin: 30px;
    }


}

@media screen and (max-width: 800px) {
   footer {
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
   }

   section {
    margin-top: 200px;
   }

   .opening-hours {
    padding-bottom: 80px;
   }

   footer > div {
    align-items: flex-start;
    flex-direction: column;
   }

    #anno {
        order: 1;
        top: -200px;
    }
}

.logoFooter {
    width: 70px;
    height: 70px;
    position: absolute;
    z-index: 2;
    top: 63px;
    left: 110px;
}


.logo {
    width: 100%;
    max-width: 600px;
}

p {
    font-size: 22px;
}